# Delete a batch attachment

Removes a single attachment from the batch.

Endpoint: DELETE /v2/EviMail/Batches/{BatchId}/Attachments/{AttachmentId}
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `BatchId` (string, required)

  - `AttachmentId` (string, required)

## Response 204:

  - `204` (unknown)
    Attachment removed.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 404:

  - `404` (unknown)
    No attachment or batch with the given IDs was found.

